@font-face {
    font-family: 'ffdin';
    src: url(fonts/DINWebPro-CondBold.eot);
    src: url(fonts/DINWebPro-CondBold.eot?#iefix) format(embedded-opentype),
         url(fonts/DINWebPro-CondBold.woff) format(woff);
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'danielregular';
    src: url(fonts/daniel-regular-webfont-webfont.eot);
    src: url(fonts/daniel-regular-webfont-webfont.eot?#iefix) format(embedded-opentype),
         url(fonts/daniel-regular-webfont-webfont.woff) format(woff),
         url(fonts/daniel-regular-webfont-webfont.ttf) format(truetype),
         url(fonts/daniel-regular-webfont-webfont.svg#danielregular) format(svg);
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Segoe Print Web';
    src: url(fonts/segoe_print.eot);
    src: url(fonts/segoe_print.eot?#iefix) format(embedded-opentype),
         url(fonts/segoe_print.woff) format(woff),
         url(fonts/segoe_print.ttf) format(truetype),
         url(fonts/segoe_print.svg#danielregular) format(svg);
    font-weight: normal;
    font-style: normal;
}
/* ============================================================================================================= */
/* Universal - reset browser default styles */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
body {line-height:1}
ol, ul{list-style: none}
blockquote, q{quotes: none; font-style:italic}
/* Define focus styles! */
:focus{outline: 0;}
/* Highlight inserts somehow! */
ins{text-decoration: none;}
del{text-decoration: line-through;}
/* Tables still need 'cellspacing="0"' in the markup */
table{border-collapse: collapse;border-spacing: 0;}  
/* Preset global styles */
.right {float: right;}
.left {float: left;}
.align-left {text-align: left;}
.align-right {text-align: right;}
.align-center {text-align:center;}
.justify {text-align:justify;}
.hide {display: none;}
.clear {clear: both; overflow:hidden; height:1px;}
.bold {font-weight:bold;}
.italic {font-style:italic;}
img.centered {display: block; margin-left: auto; margin-right: auto;}
img.alignleft {float:left; margin:4px 10px 4px 0;}
img.alignright {float:right; margin:4px 0 4px 10px;}
.spacer {
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
/* General headings */
h1 {
  font-size: 0.65em;
  color: #d5d5d5;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0px 0 0px 0;
  padding: 6px 0 8px 10px;
  font-weight: bold;
}
h2, h3, h4, h5, h6 {
  font-weight: 900;
  font-family: Arial, Helvetica, sans-serif;
}
h2 {
  color: #2d6fba;
  font-size: 17px;
  margin: 0.2em 0 0.6em 0;
}
h3 {
  color: #2d6fba;
  font-size: 22px;
  margin: 0.2em 0 0.6em 0;
}
h4 {
  color: #2d6fba;
  font-size: 15px;
  margin: 0.5em 0 0.6em 0;
}
h5 {
  color: #2d6fba;
  font-size: 0.9em;
  margin: 0 0 0.1em 0;
}
h6 {
  color: #2d6fba;
  font-size: 0.8em;
  margin: 0 0 0 0;
}
/* Header section style */
#logo {
  position: absolute;
  top: 95px;
  left: 0px;
  font-size: 28px;
  text-decoration: none;
  font-weight: bold;
  color: Black;
  font-family: Tahoma;
}
/* Navigation */
#mainNav {
  height: 74px;
  background:#007BBE url(../images/bg-nav.jpg) top center repeat-x;
}
#mainNav li {
  display: inline;
  float: left;
  height:26px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.75em;
  font-weight:bold;
  border-right: 1px solid #0098ca;
}
#mainNav li a {
  height: 18px;
  display: block;
  padding: 7px 11px 0 11px;
  float:left;
}
#mainNav li a:link, #mainNav li a:visited {
  text-decoration: none;
  color: #d3e4ea;
}
#mainNav li a:hover {
  text-decoration: none;
  color: #fff;
  background: #007bbe;
}
#mainNav li.current a:link, #mainNav li.current a:visited, #mainNav li.current a:hover {
  text-decoration: none;
  color: #fff;
}
#loginLink {
  font-weight:900;
  font-size: 0.7em;
}
#loginLink a {
  height: 18px;
  display: block;
  padding: 4px 32px 4px 16px;
  border-left: 1px solid #0098ca;
}
#loginLink a:link, #loginLink a:visited {
  text-decoration: none;
  color: #d3e4ea;
}
#loginLink a:hover {
  text-decoration: none;
  color: #fff;
  background: #007bbe;
  background: url(../images/bg-login.jpg) bottom right no-repeat;
}
#loginForm {
  background: url(../images/bg-nav.jpg) top center repeat-x;
  padding:5px 15px 0 15px;
  border:1px solid #3c90bf;
  width:304px;
}
.buttonSubmit.btn-login {
  background:url(../images/btn-login.png) no-repeat;
  width:92px;
  height:22px;
  text-indent:-9999px;
  border:0;
  margin:0 10px 0 10px;
}
#loginForm p {
  float:left;
  width:310px;
  margin:0!important;
  padding:0!important;
  height:40px;
  line-height:20px;
}
#loginForm h3 {
  color: #fff;
  padding-bottom: 16px;
  font-size: 0.9em;
}
#loginForm input.textinput {
  float:left;
  width:225px;
  background:url(../images/bg-input-left.gif) no-repeat left 0;
  border:1px solid #cdcbcc;
  height:22px;
}
#loginForm label {
  padding:0 10px 0 0;
  margin:0;
  font-size:12px;
  color:#000;
  font-family:Arial, sans-serif;
  width:60px;
  display:block;
  float:left;
  text-align:right;
}
#loginForm ul.listLinks {
  list-style: none;
  padding: 0;
  margin: 10px 0 20px 0;
}
#loginForm ul.listLinks li {
  padding: 0;
  margin: 0;
}
#loginForm ul.listLinks li a {
  background: url(../images/list_bullet.gif) center left no-repeat;
  padding: 4px 0 4px 25px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.7em;
}
#loginForm ul.listLinks li a:link, #loginForm ul.listLinks li a:visited {
  text-decoration: none;
  color: #0056ca;
}
#loginForm ul.listLinks li a:hover {
  text-decoration: underline;
  color: #0056ca;
}
#loginForm a:link, #loginForm a:visited {
  text-decoration: none;
  color: #0056ca;
}
#loginForm a:hover {
  text-decoration: underline;
  color: #0056ca;
}
/* Flag Navigation */
#flagNav {
  position: absolute;
  top: 0;
}
#flagNav li {
  display: inline;
  float: left;
}
#choose {
  font-size: 0.7em;
  color: #d5d5d5;
  font-family: Arial, Helvetica, sans-serif;
  padding: 6px 6px 8px 0px;
}
    
/* General paragraph style */
p {
  padding: 0.5em 0 0;
  margin: 0;
  font-size: 0.8em;
  color: #42403a;
  line-height: 1.4em;
  font-family: Arial, sans-serif;
}
/* Link styles  */
#content a:link, #content a:visited {
  color:#0056ca;
  text-decoration: none;
}
#content a:hover {
  color:#ca0034;
  text-decoration:underline;
}
/* Page wrappers */
#outerContent {
  background: #fff url(../images/bg-top.jpg) top center repeat-x;
}
#contentWraper {
  background:url(../images/bg-corner.jpg) top left no-repeat;
  margin: 1px auto 0 auto;
}
#contentWrap {
  text-align:left;
  margin: 0px auto 0;
  width: 990px;
  position: relative;
  padding: 10px 0px 0 0px;
}
/* Main content area - main column */
#mainContent {
  float: left;
  width: 700px;
  padding-left: 20px;
  margin:-25px 0 0 0;
  position:relative;
  z-index:7000;
}
.search 
{
    margin-bottom: 20px; 
}
.packages {
  border: 1px solid #b4b3b0;
  float: left;
  margin-bottom: 20px;
  position: relative;
}
.packages p{
  padding:0!important;
}
.packages .corner {
  width: 6px;
  height: 6px;
}
.packages .corner-tl {
  background: url(../images/corners.jpg) 0px 0px no-repeat;
  position: absolute;
  top: -1px;
  left: -1px;
  z-index: 500;
}
.packages .corner-tr {
  background: url(../images/corners.jpg) -6px 0px no-repeat;
  position: absolute;
  top: -1px;
  right: -1px;
  z-index: 500;
}
.packages .corner-bl {
  background: url(../images/corners.jpg) 0px -6px no-repeat;
  position: absolute;
  bottom: -1px;
  left: -1px;
  z-index: 500;
}
.packages .corner-br {
  background: url(../images/corners.jpg) -6px -6px no-repeat;
  position: absolute;
  bottom: -1px;
  right: -1px;
  z-index: 500;
}
.packages .column {
  float: left;
  position: relative;
}
.packages .column1 {
  width: 120px;
  padding:10px 5px 5px 9px;
}
.packages .column2 {
  width:428px;
  padding:10px 8px 5px 4px;
}
.packages .column2 a {
  text-decoration:underline;
}
.packages .column2 a:hover {
  text-decoration:none;
}
.packages .column3 {
  width:114px;
  padding:5px 10px 0 0;
}
.btn-trusted {
  float:left;
  background:url(../images/btn-trusted_en.png) no-repeat;
  width:112px;
  text-indent:-9999px;
  height:33px;
}
.btn-download {
  float:left;
  background:url(../images/btn-download.png) no-repeat;
  width:110px;
  text-indent:-9999px;
  height:39px;
}
.btn-not-rated-small, .btn-trusted-small, .btn-not-trusted-small {
  float:left;
  width:91px;
  text-indent:-9999px;
  height:25px;
  display:block;
  margin:2px 0 0 1px;
}
.btn-trusted-small {
  background:url(../images/btn-trusted-small_en.png) no-repeat 0 0;
}
.btn-not-trusted-small {
  background:url(../images/btn-not-trusted-small_en.png) no-repeat 0 0;
}
.btn-not-rated-small {
  background:url(../images/btn-not-rated-small_en.png) no-repeat 0 0;
}
.btn-not-rated {
  float:left;
  background:url(../images/btn-not-rated_en.png) no-repeat;
  width:112px;
  height:33px;
  text-indent:-9999px;
}
.btn-not-trusted {
  float:left;
  background:url(../images/btn-not-trusted_en.png) no-repeat;
  width:113px;
  height:34px;
  text-indent:-9999px;
}
.btn-more {
  float:left;
  background:url(../images/btn-more.png) no-repeat;
  width:101px;
  height:22px;
  margin:35px 0 0 11px;
  display:inline;
  text-indent:-9999px;
}
.google-tabs {
  width:721px;
  float:left;
  margin:0 0 15px 5px;
  display:inline;
  overflow:hidden;
}
*html .google-tabs {
  width:700px;
}
.google-tabs img{
  position:relative;
  z-index:10000!important;
}
.title-post {
  color:#2d6fba;
  font-size:16px;
  font-weight:normal;
}
.title-post span {
  color:#000;
  font-size:12px;
}
.packages ul.benefits {
  height: 90px;
  padding-left: 80px;
  padding-top: 16px;
}
.packages ul.benefits li {
  font-size: 0.8em;
  line-height: 1.2em;
}
.packages ul.prices {
  height: 78px;
  margin: 0px;
  padding: 0px 10px 0 10px;
  list-style-type: none;
}
.packages ul.prices li {
  padding: 0;
  margin: 0;
  border-bottom: 1px dotted #cac9c5;
}
.packages ul.prices strong {
  position: absolute;
  right: 20px;
}
.packages .column .button {
  margin: 0 0 0px 10px;
}          
.bulletlist li
{
    background: url(../images/list_bullet.gif) no-repeat left 2px;
    padding: 0 0 5px 20px;
    margin-left: 20px;
    font-size: smaller;
}

/* Side content - side column */
  #sideContent {
  width: 250px;
  float: right;
  position: relative;
  z-index: 6000;
  margin: -45px 0px 0 0px!important;
  padding: 0;
}
#sideContent .module {
  border-bottom: 1px solid #d0d0d0;
  clear: both;
  margin: 20px 0 0 0;
  background:url(../images/bg-mod.jpg) no-repeat right bottom;
  width:250px;
  float:left;
}
#sideContent .module ul {
  list-style: none;
  padding:0 0 10px 0;
  margin:0;
}
#sideContent .module ul li {
  margin: 0;
  padding:0 0 4px 0;
  line-height:15px;
}
#sideContent .module ul a {
  background: url(../images/list_bullet.gif) no-repeat left 2px;
  padding: 0 0 5px 20px;
  font-size:12px;
  width:215px;
  display:block;
}
/* Footer style  */
#footer p {
  color: #979797;
  font-size: 0.7em;
  line-height: 1.5em;
}
#footer p a:link, #footer p a:visited {
  color: #c3c3c3;
  text-decoration: none;
}
#footer p a:hover {
  color:#fff;
  text-decoration: underline;
}
#footStatement {
  float: right;
}
#foot-logo {
  float: left;
  margin: 0 20px 20px 0;
}
ul.footLinks li, ul.footLinks {
  float: left;
  display:inline;
  list-style-type: none;
}
ul.footLinks {
  margin:7px 0 0;
}
ul.footLinks li {
  margin:0 5px 0 0;
}
ul.footLinks li a {
  color:#fff;
  font-size: 0.7em;
  line-height: 1.3em;
  background: url(../images/footer_bullet.gif) center left no-repeat;
  padding: 4px 0 4px 20px;
}
ul.footLinks li a:link, ul.footLinks li a:visited {
  text-decoration: none;
  color:#c3c3c3;
}
ul.footLinks li a:hover {
  text-decoration: underline;
  color:#fff;
}
/*
table block*/
.1table {
  float:left;
  width:698px;
  margin:0 0 10px 0;
  font-size  font-size:12px;
}
.1table a:hover {
  text-decoration:none!important;
}
.1bg-table-top {
  float:left;
  width:698px; 
  height:29px;
  line-height:29px;
  overflow:hidden;
}
.1bg-table-top2 {
  float:left;
  width:698px; 
  height:29px;
  line-height:29px;
  overflow:hidden;
}
.1bg-table-top2 ul li, .bg-table-top2 ul, .bg-table-top ul li, .bg-table-top ul {
  float:left;
  display:inline;
  color:#646464;
  font-weight:bold;
  font-size:11px;
}

.1bg-table-center ul {
  
}

.1bg-table-center2 ul li, .bg-table-center2 ul, .bg-table-center ul li, .bg-table-center ul {
  float:left;
  display:inline;
  color:#505050;
  font-size: 12px;
}
.1bg-table-center2 ul, .bg-table-center ul {
  
  /*line-height:30px;*/
}
.1bg-table-center2 ul, .bg-table-center ul {
  margin:0 0 0 1px;
  width:696px;
  float:left;
  display:inline;
}
.1bg-table-center2 ul li, .bg-table-center ul li {
  border-right:1px solid #d0d0d0;
  /*min-height:30px;*/
  padding:5px 0;
}
.1w1 {
  width:340px;
  padding-left: 12px!important;
}
.1w2 {
  width:124px;
  text-align:center;
}
.1w3 {
  width:124px;
  text-align:center;
}
.1w4 {
  width:93px;
  text-align:center;
  border:none!important;
}
.1w5 {
  width:476px;
  padding:5px 0 5px 12px!important;
}
.1w6 {
  width:206px;
  text-align:center;
  border:none!important;
}
.1bg-table-center {
  float:left;
  width:698px;
}
.1bg-table-center2 {
  float:left;
  width:698px;
}
.1bg-table-bottom {
  float:left;
  width:698px;
  height:6px;
}
.1bg-table-bottom2 {
  float:left;
  width:698px;
  height:7px;
}
/*form search*/
#search_form {
  margin:4px 0 0;
}
#search_form label {
  font-size:12px;
  color:#d3e4e2;
  margin:3px 5px 0 5px;
  float:left;
  font-weight:normal;
  display:inline;
}
.bg-input-search {
  background:url(../images/bg-input-search.png) no-repeat;
  width:171px;
  height:18px;
  display:block;
  float:left;
}
fieldset {
  border:0;
}
.bg-input-search input {
  width:153px;
  height:14px;
  border:0;
  float:left;
  margin:2px 0 0 8px;
  color:#666666;
  font-size:11px;
}
.li-search {
  border:0!important;
  padding:0 0 0 10px!important;
}
.btn-find {
  background:url(../images/btn-search.png) no-repeat;
  width:18px;
  height:18px;
  border:0;
  cursor:pointer;
  margin:0 0 0 5px;
}
.width-min, .width-min li, .width-min li a {
  width:120px!important;
  float:left;
}
.width-min li {
  padding:2px 0;
  font-weight:bold;
  overflow:hidden;
}
.ads-google-small {
  float:left;
  width:235xp;
  height:60px;
  margin:20px 0 0 5px;
  display:inline;
  /*border: 1px solid #B4B3B0;*/
}
.records-found {
  float:right;
  font-size:12px;
  font-weight:normal;
  color:#cb0101;
  margin:3px 0 0;
}
.color-red {
  float:left;
  font-size:12px;
  font-weight:normal;
  color:#cb0101;
  margin:3px 0 10px 0;
  clear:both;
  width:700px;
}
.color-red a {
  color:#cb0101!important;
  text-decoration:underline!important;
}
.all-res {
  float:right;
  font-weight:bold;
  text-decoration:underline!important;
  font-size:12px;
  margin:0 0 15px 0;
}
.box {
  float:left;
  width:700px;
  line-height:25px;
}
.box h3 {
  float:left;
}
/*tabs*/

.tabs {
  width:100%;
  
  zoom:1;
  position:relative;
  padding:1px;
  font:12px Arial, "Trebuchet MS", Verdana, Tahoma;
}
.tabs dt {
  float:left;
  line-height:23px;
  height:23px;
  background:url(../images/bg-tab.png) repeat-x;
  border:1px solid #c5c5c5;
  border-bottom:0;
  padding:0 1em;
  position:relative;
  left:15px;
  margin-right:4px;
  cursor:pointer;
  color:#2d6fba;
}
.tabs dt:hover {
  background:url(../images/bg-tab.png) repeat-x;
}
.tabs dt.selected {
  border-color:#c5c5c5;
  background:#fff;
  z-index:3;
  cursor:auto;
  height:22px;
  overflow:hidden;
  color:#848484;
}
.tabs dd {
  background:#fff;
  display:none;
  float:right;
  width:100%;
  margin:23px 0 0 -100%;
  position:relative;
  z-index:2;
}
.tabs dd.selected {
  display:block;
}
.tabs .tab-content {
  padding:15px 0 0 15px;
  position:relative;
  text-align:justify;
  width:700px;
}
.block-tabs{
  float:left;
  background:url(../images/bg-top-tabs.png) no-repeat left 23px;
  width:720px;
  margin:0 0 0 -19px;
  display:inline;
  font-size:12px;
}
.block-tabs p{
  font-size:12px;
  padding:0 0 20px 0;
  line-height:18px;
}
.information{
  float:left;
  padding:5px 0 10px 0;
}
.information a{
  text-decoration:underline!important;
}
.information ul.info li,
.information ul.info{
  width:640px;
  float:left;
}
.information ul.info{
  margin-bottom: 10px;
}
.information .img-big{
  float:left;
  margin:0 10px 0 0;
  display:inline;
}
.information span{
  display:block;
  width:100px;
  float:left;
}
.information span.next {
  width:140px;
  font-weight:normal;
}

.information ul.info li{
  line-height:21px;
}
.ico-i{
  line-height:21px;
  margin:0 5px 0 3px;
}
.txt-tall{
  float:right;
  margin:0px 0 0;
}
.block-reviews{
  float:left;
  width:700px;
  height:55px;
  overflow:hidden;
}
.block-reviews ul li,
.block-reviews ul{
  float:left;
  display:inline;
}
.block-reviews ul li{
  margin:0 12px 0 0;
}
.ico-user{
  background:url(../images/ico-users.png) no-repeat left 50%;
  padding:0 0 0 20px;
}
.ico-add-link a{
  text-indent:-9999px;
  float:left;
  background:url(../images/ico-link.png) no-repeat left 50%;
  display:block;
  width:16px;
  height:17px;
}
.ico-email a{
  text-indent:-9999px;
  float:left;
  background:url(../images/ico-email.png) no-repeat left 50%;
  display:block;
  width:15px;
  height:16px;
}
.ico-exclamation a{
  text-indent:-9999px;
  float:left;
  background:url(../images/ico-exclamation.png) no-repeat left 50%;
  display:block;
  width:16px;
  height:16px;
}
.block-rat{
  float:right;
}
.block-rat-prod{  
  float:left;
  margin:10px 0 0;
}
.block-rat img{
  margin:-1px 0 0 3px;
  display:inline;
}
.block-rat strong,
.block-rat img{
  float:left;
}
.block-bottom{
  width:700px;
}
.block-bottom a{
  margin:0 3px;
  text-decoration:underline!important;
}
.block-reviews-outer{
  float:left;
  width:700px;
  background:url(../images/bg-shadow.png) no-repeat left bottom;
  padding:0 0 20px 0;
  margin:0 0 15px 0;
}
.box-helpful{
  float:left;
  width:220px;
}
.bg-form{
  width:658px;
  height:336px;
  background:url(../images/bg-form.png) no-repeat 0 0;
  float:left;
  padding:20px;
  margin:0 0 0 15px;
  display:inline;
}
.bg-form h3{
  margin:0 0 0.1em;
}
.bg-form strong.rate{
  font-size:12px;
  font-weight:bold;
  color:#010101;
  float:left;
  line-height:18px;
  margin:0 3px 0 0;
  display:inline;
}
.txt{
  font-size:11px;
  color:#848484;
}
.box-check-top{
  float:right;
  width:220px;
  margin:0 10px 0 0;
  display:inline;
}
.box-check-top ul{
  width:220px;
}
.box-check-top li{
  width:200px!important;
  float:left;
  padding:0 0 0 20px!important;
  border-bottom:1px dotted #cac9c5;
  height:25px;
  overflow:hidden;
  line-height:25px;
}
.box-check-top span{
  float:right;
  display:block;
  width:10px;
}
#frmComment{
  float:left;
  width:664px;
  position:relative;
}
#frmComment label.title{
  width:655px;
  float:left;
  font-weight:bold;
  color:#010101;
  margin:20px 0 5px 0;
}
#frmComment .textinput{
  float:left;
  width:365px;
  border:1px solid #cccccc;
  background:#fff url(../images/bg-input-left.gif) no-repeat left 0;
  height:21px;
  padding:3px 0 0 5px;
}
#frmComment textarea{
  float:left;
  width:650px;
  border:1px solid #cccccc;
  background:#fff url(../images/bg-left-textarea.gif) no-repeat left 0;
  height:93px;
  padding:3px 0 0 5px;
}
#frmComment p{
  width:655px;
  float:left;
  padding:0;
}
.btn-submit{
  background:url(../images/btn-submit.png) no-repeat;
  width:101px;
  height:22px;
  text-indent:-9999px;
  border:0;
  cursor:pointer;
  float:right;
}
.padding-top{
  margin:15px 0 0;
  width:660px;
  float:left;
}
.box-check{
  position:absolute;
  top:-55px;
  right:0;
  width:210px;
  font-size:12px;
}
.ico-product,.ico-adware, .ico-spyware,
.ico-safe{
  padding:0 0 0 20px;
  margin:0 0 0 5px;
}
.box-check-top .ico-safe{
  background:url(../images/ico-safe.gif) no-repeat left 5px;
}
.box-check .ico-safe{
  background:url(../images/ico-safe.gif) no-repeat left 50%;
}
.box-check-top .ico-spyware{
  background:url(../images/ico-spyware.gif) no-repeat left 5px;
}
.box-check .ico-spyware{
  background:url(../images/ico-spyware.gif) no-repeat left 50%;
}
.box-check-top .ico-product{
  background:url(../images/ico-product.gif) no-repeat left 5px;
}
.box-check .ico-product{
  background:url(../images/ico-product.gif) no-repeat left 50%;
}
.box-check-top .ico-adware{
  background:url(../images/ico-adware.gif) no-repeat left 5px;
}
.box-check .ico-adware{
  background:url(../images/ico-adware.gif) no-repeat left 50%;
}
.box-check label{
  font-size:12px!important;
}
.box-check li{
  width:210px;
  float:left;
  padding:6px 0 3px;
  overflow:hidden;
}
.box-check input{
  margin:0 5px 0 0;
  float:left;
}
*html .box-check-top li,
*html .box-check li{
  padding:4px 0 3px 0;
}
.check{
  float:left;
  width:300px;
  font-size:12px!important;
}
.breadcrumb{
  float:left;
  width:700px;
  display:inline;
  margin:5px 0 10px 0;
}
.breadcrumb li.last{
  background:none;
}
.breadcrumb li{
  float:left;
  display:inline;
  font-size:12px;
  background:url(../images/marker.gif) no-repeat right 50%;
  padding:0 10px 0 0;
  margin:0 5px 0 0;
}
.box-img{
  float:left;
  width:120px;
  margin:0 10px 0 0;
  display:inline;
  height:40px;
}
.box-txt{
  float:left;
  width:560px;
  overflow:hidden;
}
.box-txt p{
  font-size:12px;
  line-height:18px;
  padding:0;
}
.box-txt  h3{
  margin:15px 0 0;
}
.border-none{
  border-right:none!important;
}
.box-file{
  margin:10px 0 0;
}
.box-file ul{
  float:left;
  width:175px;
  border-right:1px solid #d0d0d0;
  margin:0 0 0 10px;
  padding:5px 0;
  display:inline;
}
.box-file ul li{
  float:left;
  background:url(../images/marker-file.png) no-repeat left 50%;
  padding:0 0 0 20px;
  width:155px!important;
  line-height:21px;
}
.box-left{
  margin:0 0 20px 15px;
  font-size:12px;
  float:left;
  display:inline;
}
.box-left h3{
  font-size:22px;
}
.country{
  float:left;
  width:700px;
  margin:15px 0;
}
.country strong{
  display:block;
  width:153px;
  float:left;
}
.country ul.first-block{
  width:290px;
  float:left;
}
.country ul.last-block{
  width:290px;
  float:right;
}
ul.last-block li,
.country ul.first-block li{
  line-height:21px;
  float:left;
  width:490px;
}
ul.last-block span,
.country ul.first-block span{
  display:block;
  width:150px;
  float:left;
  background:url(../images/ico-calendar.gif) no-repeat left 50%;
  padding:0 0 0 15px;
}
ul.last-block a.more-countries{
  text-decoration:underline!important;
}

.pager {
  text-align: center;
  font-size: 14px;
  padding-bottom: 10px;
}

#ContactContent {
float:left;
padding-left:16px;
padding-top:20px;
width:704px;
}

#contactForm {
background:transparent url(../images/te.png) no-repeat scroll left top;
border:1px solid #FFFFFF;
padding-left:270px;
}

#ContactContent p {
color:#42403A;
font-family:Helvetica,Arial,sans-serif;
font-size:0.8em;
line-height:1.5em;
margin:0;
padding:0 0 1.5em;
}

form legend {
color:#2D6FBA;
font-size:1.1em;
font-weight:900;
padding:0 0 20px;
text-transform:uppercase;
}

form fieldset p textarea, form fieldset p input {
border-color:#CCCCCC #CCCCCC #CCCCCC #2D6FBA;
border-style:solid;
border-width:1px 1px 1px 3px;
}

form fieldset p input, form fieldset p textarea {
display:block;
margin:0;
padding:4px;
width:360px;
}

form fieldset input, form fieldset textarea {
font-family:Helvetica,Arial;
font-size:12pt;
}

.awards_list {
  padding: 10px;
  width: 100%;
}

.award {
  float: left;
  width: 25%;
}

.versions_title_td {
  border: 1px solid #C5C5C5;
  /*text-align: center;*/
  padding-left: 10px;
  color: #0056CA; 
  font-size: 14px;
}

.versions_title_td_last {
  /*text-align: center;*/
  padding-left: 10px;
  border: 1px solid #C5C5C5;
  color: #0056CA;
  font-size: 14px;
}

.versions_data_td {
  border-right: 1px solid #C5C5C5;
  border-left: 1px solid #C5C5C5;
  /*text-align: center;*/
  padding-left: 10px;
  color: #42403A;
  font-size: 12px; 
}

.versions_data_td_last {
  border-right: 1px solid #C5C5C5;
  /*text-align: center;*/
  padding-left: 10px;
  color: #42403A;
  font-size: 12px; 
}
.idw-container .idw-big {
  display:none;
}

.idw-container .idw-small-t {
  display:none;
 }

.idw-small {
  display:none;
 }

.idw-footer p {
  display:none;
}
.pager a
{
    font-size: 12px;
    border: 1px solid grey;
    margin: 3px;
    padding: 1px;
}
/* ============================================================================================================= */
/* New 2015 */
html,
body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}
body {
  background-color: #f6f7f7;
  font-family: 'Segoe UI', helvetica, tahoma, arial;
  color: #58676b;
  font-size: 16px;
}
a {
  color: #0385c6;
  text-decoration: none;
}
a:hover {
  color: #04a9fb;
  text-decoration: underline;
}
#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
  color: #0385c6;
  font-family: 'ffdin', helvetica, tahoma, arial;
}
#content h4 {
  font-size: 23px;
}
#content h5 {
  color: #58676b;
  font-size: 18px;
}
#content h5 img {
  margin-right: 3px;
}
/* ============================================================================================================= */
/* Main */
#container {
  overflow: hidden;
  min-height: 100%;
  margin: 0 0 -105px 0;
  padding: 0 0 105px 0;
}
#header-container {
  background-color: #ffffff;
  border-bottom: 5px solid #0385c6;
}
#header {
  overflow: hidden;
  min-height: 163px;
  max-width: 1155px;
  margin: 0 auto 0 auto;
}
#content {
  overflow: hidden;
  max-width: 1095px;
  margin: 30px auto 30px auto;
  padding: 30px;
  background-color: #ffffff;
}
/* Footer */
#footer-container {
  height: 100px;
  margin: 0;
  padding: 0;
  background-color: #68767a;
  border-top: 5px solid #bcc2c4;
}
#footer {
  overflow: hidden;
  max-width: 1155px;
  margin: 0 auto 0 auto;
  padding: 40px 0 0 0;
  text-align: center;
  color: #ffffff;
}
/* ============================================================================================================= */
#footer a {
  color: #eef0f0;
  font-size: 12pt;
  font-weight: bold;
}
#footer .footer-left {
  float: left;
  width: 60%;
}
#footer .footer-left a {
  display: block;
  position: relative;
  float: left;
  margin-right: 36px;
}
#footer .footer-right {
  float: right;
  width: 40%;
  text-align: right;
  color: #eef0f0;
}
/* ============================================================================================================= */
#header .row {
  overflow: hidden;
}
#header .left {
  overflow: hidden;
  float: left;
}
#header .right {
  overflow: hidden;
  float: right;
}
#header form {
  margin: 0;
  padding: 0;
}
#header input {
  outline: 0;                
}
#header input.text,
#header input.submit {
  float: left;
  border: 1px solid #e0dedb;
  height: 38px;
}
#header input.text {
  width: 393px;
  height: 38px;
  margin-bottom: 10px;
  padding: 0 10px 0 10px;
}
#header input.submit {
  display: block;
  width: 40px;
  height: 40px;
  margin: 0 0 0 4px;
  padding: 0;
  background-image: url(../images/search_icon_38x38.png);
  cursor: pointer;
}
#header label {
  font-size: 13px;
}
#header .menu a {
  margin: 0;
  padding: 5px 40px 6px 40px;
  display: block;
  float: left;
  font-family: 'Segoe UI', helvetica, tahoma, arial;
  font-size: 21px;
  color: #2d2d2d;
  text-transform: uppercase;
  letter-spacing: -1px;
  text-decoration: none;
}
#header .menu a:hover {
  color: #7d7d7d;
  text-decoration: none;
}
/* ============================================================================================================= */
#lng-container {
  position: relative;
  margin: 5px 0 0 0;
  padding: 0 10px 30px 0;
}
#lng-container-link,
#lng-container-lng {
  float: right;
  list-style: none;
  padding: 0;
  margin: 0;
}
#lng-container-link li,
#lng-container-lng li {
  height: 24px;
}
#lng-container-link li {
  padding-right: 11px;
}
#lng-container a,
#lng-container-link li,
#lng-container-lng li {
  font-size: 12px;
  color: #58676b;
}
#lng-container-lng li {
  background: url(../images/layout_select.png) no-repeat right 5px;
  padding-right: 20px;
  cursor: pointer;
}
#lng-container-lng li:hover {
  color: #000000;
}
#lng-container-lng li ul {
  position: absolute;
  z-index: 2;
  display: none;
  right: 0;
  top: 20px;
  width: 100px;
  padding: 0;
  background-color: #ffffff;
  list-style: none;
  border-top: 1px solid #eef0f0;
}
#lng-container-lng li:hover ul {
  display: block;
}
#lng-container-lng li ul li {
  height: auto;
  background: none;
  padding: 0;
  border-left: 1px solid #eef0f0;
  border-right: 1px solid #eef0f0;
  border-bottom: 1px solid #eef0f0;
}
#lng-container-lng li ul li:hover {
  background-color: #04a9fb; 
}
#lng-container-lng li ul li a {
  display: block;
  white-space: nowrap;
  text-transform: none;
  padding: 3px 5px 3px 5px;
  text-decoration: none;
  text-align: center;
}
#lng-container-lng li ul li:hover a { 
  color: #ffffff; 
}
/* ============================================================================================================= */
#content .row {
  overflow: hidden;
}
#content-left {
  overflow: hidden;
  float: left;
  width: 70%;
}
#content-right {
  overflow: hidden;
  float: right;
  width: 300px;
}
#content a,
#content a:link,
#content a:visited {
  color: #0385c6;
  text-decoration: none;
}
#content a:hover {
  color: #04a9fb;
  text-decoration: underline;
}
/* Table */
#content .table {
  font-size: 13px;
}
#content .table ul.color-gray {
  background-color: #f6f7f7;
}
#content .table .bg-table-top > ul,
#content .table .bg-table-center > ul,
#content .table .bg-table-bottom > ul {
  overflow: hidden;
}
#content .table .bg-table-top > ul > li,
#content .table .bg-table-center > ul > li,
#content .table .bg-table-bottom > ul > li {
  float: left;
  min-height: 45px;
  box-sizing: border-box;
}
#content .table .bg-table-top > ul {
  border-bottom: 3px solid #0385c6;
}
#content .table li.w1 {
  width: 41%;
  padding: 10px 0 5px 10px;
  word-break: break-all;
}
#content .table li.w2 {
  width: 21%;
  padding: 10px 3% 5px 3%;
  text-align: center;
  font-size: 12px;
  word-break: break-all;
}
#content .table li.w3 {
  width: 23%;
  padding: 10px 4% 5px 3%;
  text-align: center;
  font-size: 12px;
  word-break: break-all;
}
#content .table li.w4 {
  width: 15%;
  padding: 7px 5px 5px 5px;
  text-align: right;
}
#content .table .bg-table-top li.w1,
#content .table .bg-table-top li.w2,
#content .table .bg-table-top li.w3,
#content .table .bg-table-top li.w4 {
  min-height: 30px;
  padding-bottom: 10px;
  padding-top: 10px;
  font-size: 13px;
  font-weight: bold;
}
#content .table .bg-table-top li.w4 {
  text-align: center;
}
#content .status-link:hover {
  display: inline-block;
  overflow: hidden;
}
#content .status-link:hover {
  opacity: 0.8;
}
#content .status-link-left,
#content .status-link-right {
  display: inline-block;
  height: 21px;
  color: #ffffff;
  padding: 10px 5px 0 5px;
  font-size: 11px;
  line-height: 11px;
  text-align: center;
}
#content .status-link-left {
  width: 12px;
  background-image: url(../images/icons_30x120.png);
  background-position: center 0;
  background-repeat: no-repeat;
}
#content .status-link.status-new .status-link-left,
#content .status-link.status-new .status-link-right {
  background-color: #818181;
}
#content .status-link.status-unwanted .status-link-left,
#content .status-link.status-unwanted .status-link-right {
  background-color: #ed8a41;
}
#content .status-link.status-bad .status-link-left,
#content .status-link.status-bad .status-link-right {
  background-color: #c74f45;
}
#content .status-link.status-good .status-link-left,
#content .status-link.status-good .status-link-right {
  background-color: #83bc52;
}
#content .status-link.status-new .status-link-left {
  background-position: center 0;
}
#content .status-link.status-unwanted .status-link-left {
  background-position: center -30px;
}
#content .status-link.status-bad .status-link-left {
  background-position: center -60px;
}
#content .status-link.status-good .status-link-left {
  background-position: center -90px;
}
#content .status-link-right {
  width: 65px;
  margin-left: 2px;
}
#content .status-link-left img {
  margin-top: -1px;
}
#content #content-left h3 {
  font-size: 30px;
}
#content .information .status-link-left,
#content .information .status-link-right {
  width: auto;
  height: 16px;
  padding: 8px 13px 7px 13px;
  font-size: 15px;
  line-height: 14px;
  text-transform: uppercase;
  font-weight: bold;
}
#content .information .status-link-left img {
  margin-top: 3px;
}
#content .information .status-link-right {
  min-width: 100px;
}
/* ============================================================================================================= */
#content #content-right ul li {
  margin: 0 0 8px 0;
  padding: 0 0 2px 0;
  background-image: url(../images/arrow_blue.gif);
  background-position: left center;
  background-repeat: no-repeat;
  padding-left: 25px;
}
#content #content-right ul li a {
  color: #58676b;
  font-size: 14px;
}
#content #content-right ul li a:hover {
  color: #798589;
  text-decoration: underline;
}
#content #content-right h2 {
  text-align: center;
  margin-top: -5px;
  border-bottom: 1px solid #f5f2e9;
  padding: 50px 0 10px 0;
  color: #58676b;
  font-family: 'Segoe UI', helvetica, tahoma, arial;
  font-size: 17px;
  text-transform: uppercase;
  font-weight: normal;
}
#content #content-right .widget-most-popular {
  overflow: hidden;
}
#content #content-right .widget-most-popular a {
  display: block;
  margin: 0 0 13px 0;
  background-color: #e5f3f9;
  font-family: 'ffdin', arial;
  color: #58676b;
  text-align: left;
  line-height: 40px;
  font-size: 17px; 
  line-height: 17px;
  font-weight: normal;
}
#content #content-right .widget-most-popular a:hover {
  color: #798589;
}
#content #content-right .widget-most-popular a img {
  margin: 0 0 10px 0;
}
#content #content-right .widget-most-popular a span {
  display: block;
  padding: 0 10px 10px 10px;
}
/* ============================================================================================================= */
#bottom-social-container {
  display: none;
}
.social-button {
  display: block;
  overflow: hidden;
  width: 97px;
  height: 27px;
  margin: 0 0 5px 0;
  padding: 1px 1px 1px 27px;
  background-repeat: no-repeat;
  background-position: 5px center;
  background-size: 17px;
  font-size: 11px;
  line-height: 12px;
}
.social-button-value {
  display: block;
  overflow: hidden;
  float: right;
  width: 36px;
  padding: 6px 1px 7px 1px;
  background-color: rgba(255, 255, 255, 0.6);
  text-align: center;
  font-size: 13px;
  line-height: 14px;
}
.social-button-text {
  display: block;
  overflow: hidden;
  float: left;
  width: 59px;
  padding: 8px 0 0px 0;
  color: #ffffff;
  white-space: nowrap;
}
.social-button.facebook-like {
  background-color: #3b5998;
  color: #3b5998;
}
.social-button.facebook-share {
  background-color: #3b5998;
  background-image: url('../images/social_icon_facebook_share.png');
  background-position: 6px center;
  color: #3b5998;
}
.social-button.facebook-share:hover {
  background-color: #4b69b8;
}
.social-button.twitter {
  background-color: #55acee;
  background-image: url('../images/social_icon_twitter.png');
  background-size: 20px;
  color: #55acee;
}
.social-button.twitter:hover {
  background-color: #5fbcfe;
}
.social-button.google {
  background-color: #d34836;
  background-image: url('../images/social_icon_google.png');
  color: #d34836;
}
.social_button.google:hover {
  background-color: #ea5846;
}
.social-button.emsisoft-tv {
  background-color: #d34836;
  background-image: url('../images/social_icon_emsisoft_tv.png');
  color: #d34836;
}
.social-button.emsisoft-tv:hover {
  background-color: #ea5846;
}
.social-button.emsisoft-tv .social-button-text {
  width: auto;
}
/* ============================================================================================================= */
.button-blue,
.button-green {
  display: block;
  float: left;
  width: auto;
  margin: 0;
  padding: 11px 15px 12px 15px;
  border-radius: 7px;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  background: none;
  border: 0;
  cursor: pointer;
  text-decoration: none;
  text-align: center;
  font-size: 16px;
  transition: .2s;
}
.button-blue {
  background-color: #0385c6;
}
.button_blue:hover {
  background-color: #04a9fb;
}
/* ============================================================================================================= */
.widget-nl-subscription {
  font-size: 12px;
  color: #393939;
  line-height: 14px;
}
.widget-nl-subscription input[type="text"] {
  margin: 2px 0 2px 0;
  padding: 4px;
  border-left: 3px solid #0385c6;
  border-right: 1px solid #cdd1d2;
  border-top: 1px solid #cdd1d2;
  border-bottom: 1px solid #cdd1d2;
}
#content #content-right .widget-nl-subscription h4 {
  line-height: 25px;
}
/*
.widget-nl-subscription .text-small {
  font-size: 75%;
}
*/
/* ============================================================================================================= */
#content #content-right .widget-latest-headlines td {
  margin: 0 0 10px 0;
  padding: 20px 0 20px 0;
  border-bottom: 1px solid #f5f2e9;
  text-align: left;
  vertical-align: middle;
}
#content #content-right .widget-latest-headlines a {
  font-family: 'ffdin', arial;
  color: #58676b;
  text-align: left;
  line-height: 40px;
  font-size: 17px;
  line-height: 17px;
  font-weight: normal;
}
#content #content-right .widget-latest-headlines a:hover {
  color: #798589;
}
/* ============================================================================================================= */
#content #content-right .widget-facebook {
  margin-top: 30px;
}
/* ============================================================================================================= */
@media screen and (max-width: 1450px) {
  #content {
    margin-bottom: 0;
  }
  #fixed-social-container {
    display: none;
  }
  #bottom-social-container {
    display: block;
    max-width: 1155px;
    margin: 0 auto;
    padding: 5px 0 0 5px;
  }
  #bottom-social-container .social-button {
    display: block;
    float: left;
    margin: 0 5px 5px 0;
  }
}
@media screen and (max-width: 1155px) {
  #header .menu a {
    padding: 5px 35px 6px 35px;
  }
  #header .left {
    padding-left: 10px;
  }
  #header .right {
    padding-right: 10px;
  }
  #content {
    margin: 0;
  }
  #content .table li.w1 {
    width: 36%;
  }
  #content .table li.w4 {
    min-width: 110px;
  }
  #footer {
    padding-left: 30px;
    padding-right: 30px;
  }
}
@media screen and (max-width: 1100px) {
  #header .menu a {
    padding: 5px 30px 6px 30px;
    font-size: 19px;
  }
  #content-left {
    width: 66%;
  }
}
@media screen and (max-width: 1000px) {
  #header .menu a {
    padding: 5px 25px 6px 25px;
    font-size: 17px;
  }
  #content-left {
    width: 64%;
  }
}
@media screen and (max-width: 950px) {
  #content #content-left {
    width: 100%;
    overflow: hidden;
  }
  #content #content-left .information {
    width: 100%;
    overflow: hidden;
  }
  #content #content-right {
    display: none;
  }
  #content .table li.w1 {
    width: 38%;
  }
}
@media screen and (max-width: 800px) {
  #content .table li.w1 {
    width: 37%;
  }
}
@media screen and (max-width: 680px) {
  #header .menu a {
    padding: 5px 40px 6px 40px;
    font-size: 21px;
  }
  #content {
    padding: 20px;
    word-break: break-all;
  }
  #header .menu {
    float: none;
    padding: 0 !important;
    border-top: 1px solid #0385c6;
  }
  #header .menu a {
    float: none;
    padding: 10px;
    border-bottom: 1px solid #0385c6;
    text-align: center;
  }
  #header .left,
  #header .right {
    float: none;
    padding: 0;
  }
  #header .left {
    text-align: center;
    padding: 0 10px 0 10px;
  }
  #header p {
    padding: 10px;
    text-align: center;
  }
  #header input.text {
    width: 100%;
    margin: 0;
    padding: 0;
    border-left: none;
    border-right: none;
    border-bottom: none;
    text-align: center;
  }
  #header input.submit {
    width: 100%;
    margin: 0 0 5px 0;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #0090c0;
    border-left: none;
    border-right: none;
  }
  #panelLngContainerEN,
  #panelLngContainerDE {
    position: absolute;
    top: 0;
    right: 0;
    padding: 5px;
  }
  #content .table .bg-table-top {
    display: none;
  }
  #content .table li.w1,
  #content .table li.w2,
  #content .table li.w3,
  #content .table li.w4 {
    overflow: hidden;
    float: none;
    min-height: 0 !important;
    width: 100%;
    padding: 0 5px 0 5px;
    text-align: left;
  }
  #content .table li.w1 {
    padding-top: 5px;
    border-top: 1px solid #0385C6;
  }
  #content .table li.w4 {
    text-align: right;
    padding: 5px;
  }
  #content .information span {
    width: 100%;
    padding: 0;
  }
  #content .information .status-link-left {
    margin-left: 10px;
  }
  #footer-container {
    height: auto;
    padding-bottom: 30px
  }
  #footer .footer-left a {
    float: none;
    margin: 5px 5px 10px 5px;
  }
  #footer .footer-left,
  #footer .footer-right {
    overflow: hidden;
    float: none;
    width: auto;
    text-align: center;
  }
}
